@charset "utf-8";
/*--------------media query css------------------*/	
/*------------tablet landscape view------*/
@media (min-width:1025px) {
header.sticky .header .logo { padding: 14px 0; -webkit-transition: all 0.5s ease-out 0s; -moz-transition: all 0.5s ease-out 0s; -o-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; }
header.sticky .header .logo img { max-width: 150px; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
header.sticky .header .header_right { padding: 10px 0 0 0; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
header.sticky .header .header_btm_main { padding: 10px 0 }
header.sticky .header .navigation { margin: 10px 0px 0 0 }
header.sticky .header .header-contact { margin: 30px 0px 0 0; }
header.sticky .header { position: fixed; width: 100%; background: #fff; -webkit-box-shadow: 0 0 5px 0 rgba(250,250,250,.75); -moz-box-shadow: 0 0 5px 0 rgba(250,250,250,.75); box-shadow: 0 0 5px 0 rgba(250,250,250,.75); }
header.sticky .left-top-head .head-menu ul li a:hover { color: #c6c6c7 }
header.sticky .navigation ul.menu > li > a:hover { color: #c6c6c7 }
header.sticky .right-top-head .head-call li a:hover { color: #c6c6c7 }
header.sticky .right-top-head .head-login a:hover { color: #c6c6c7 }
header.sticky .head-call { padding: 0 0 10px }
.head-call span:hover { color: #00b6ec }
.home-product figure:hover figcaption { height: 100%; background: rgba(0, 182, 236, 0.80); align-items: center; justify-content: center; align-content: center; flex-wrap: wrap; display: -ms-flexbox; display: -webkit-flex; display: flex; }
.home-product figure:hover span.arrow_icon { opacity: 1; display: block; width: 100%; }
.home-product figure:hover h3 { margin: 0 0 20px; }
.hl_form .center_txt a:hover { color: #00b6ec }
.home_cnt_form .contact-form .submit-btn input:hover { background: #fff; color: #00b6ec; }
.home_cnt_form .contact-form .submit-btn input:focus { background: #fff; color: #00b6ec; }
.footer_details .f_links ul li a:hover { color: #00b6ec }
.address_details a:hover { color: #00b6ec }
.btm_footer .f_social_icons ul li i:hover { background: #00b6ec }
.copyright a:hover { color: #00b6ec }
.inner-banner .breadcrumb li a:hover { color: #00b6ec; }
.inner-page a:hover { color: #000; }
.news-sidebar ul li a:hover { color: #00b6ec }
.blog_box_main .blog_title:hover { color: #00b6ec }
.blog_box_main:hover .blog_content .blog_textmain { height: 100px; overflow: visible; }
.blog_box_main .blog_readmore .btn-primary:hover { background: #333; color:#fff;}
.contact_us_02 .cnt_details_box:hover .icon_box { background: #333 }
.contact_us_02 .cnt_details_box:hover i { color: #00b6ec }
.contact_us_02 .cnt_details_box .footer_social ul li i:hover { color: #333 }
.inner-page .cnt_details_box:hover a { color: #00b6ec }
.contact_us_02 .contact-form .submit-btn:focus { background: #333; color: #fff; }
.contact_us_02 .contact-form .submit-btn:hover { background: #333; color: #fff; }
.inner-page .resp-tabs-list li:hover { background: #00b6ec; color: #fff; }
    
.gallery_img_box:hover .gallery_hvr:before { top:0; }
.news-img a:hover:before { top:0; }
.contact-form .submit-btn:hover { color:#fff; background: #444444;}
/*13/4/2020*/
.container { width: 100%; max-width: 1200px; padding: 0 15px; }    
}
@media (max-width:1199px) {
.logo { max-width: 135px;}
.bx-wrapper img { max-width: 100%; }
.bx-wrapper .bx-caption { top: 50%; transform: translateY(-50%); }
.bx-wrapper .bx-caption h2 { font-size: 35px; line-height: normal }
.bx-wrapper .bx-pager { bottom: 0 }
.bx-wrapper .bx-caption span { font-size: 40px; line-height: 50px; margin-bottom: 20px; }
.hl_services, .hl_bus_hire, .hl_testimonials { padding: 30px 0 }
.hl_services h2 { margin: 0 0 20px }
.home-product h3, .home-product .h3 { font-size: 20px; }
.home-product figcaption { height: 50px; }
h2, .h2 { font-size: 35px; }
.home_cnt_form h2 { margin: 0 0 20px; }
.hl_form .center_txt h3 { font-size: 30px; }
.hl_form .center_txt a { font-size: 30px; }
.tab-pane { margin: 35px 0 0 0; }
.hl_bus_hire .hl_bus_hire_carousel:before { display: none; }
.txt_box { margin: 20px 0; }
.hl_about_content { padding: 30px }
.hl_about_content h1 { color: #fff; line-height: normal; margin: 0 0 30px 0; font-size: 30px; }
.hl_home_form .home_cnt_form { position: relative; padding: 30px 30px 65px; }
.footer_details { padding: 50px 0 0 0 }
.footer_details .footer_links { padding: 0 0 50px 0 }
.address_details02 p br { display: none; }
.btm_footer { margin: 30px 0 0 0 }
.inner-banner-img { min-height: 400px; }
.position_relative { margin: 150px 0 0 0 }
.blog_box_main .blog_readmore { padding: 0 }
.blog_box_main .blog_content { left: 0; padding: 10px 0; right: 0; bottom: 0; position: relative; overflow: hidden; }
.blog_box_main .blog_content .blog_textmain { height: 100%; }
.switch_tab_section ul.nav-tabs + .tab-content { padding: 0; }
.hl_home_form .home_cnt_form .contact-form:before { display: none; }
.head-call { padding: 10px 0 }
}
/*------------tablet portrait  view------*/
@media (max-width:1024px) {
.logo { max-width: 140px; padding: 10px 0 }
.navigation-toggle { margin: 35px 0 0 0 }
.banner { padding: 0; }
.inner-banner { position: relative;/* padding: 90px 0 0 0;*/ }
.header-navigation { float: left; }
.head-call { float: left; padding: 25px 20px 0 0 }
.head-call li { display: inline-block; position: relative; margin:0 0 0 17px; }
.hl_bus_hire_carousel .owl-nav .owl-next, .hl_testimonials_carousel .owl-nav .owl-next { display: none !important }
.hl_bus_hire_carousel .owl-nav .owl-prev, .hl_testimonials_carousel .owl-nav .owl-prev { display: none !important }
.inner-banner-title .breadcrumb { padding: 0 }
.inner-banner-img { min-height:300px; }
.position_relative { margin:0}
#inner-page { padding: 30px 0; }
.hl_bus_hire_dots { display: none }
.inner-page .services_carousel_main .home-product h3 { font-size: 18px; }
.head-call span { display: none; }
.footer_details .f_links ul li a { font-size: 15px; color: #fff; line-height: 30px; }
.site-main > header { -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,.75); -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,.75); box-shadow: 0 0 5px 0 rgba(0,0,0,.75); }
.contact_details .cnt_details_box p br { display: none; }
.contact_details .cnt_details_box p { font-size: 14px; }
.contact_details .cnt_details_box span { margin: 0 0 15px; }
.contact_details .cnt_details_box i { margin: 0 auto 20px }
.contact_details .cnt_details_box span.hour_txt { line-height: 22px; }
/*13/4/2020*/
h1, .h1 { font-size: 35px; line-height:40px; margin:5px 0; }
h2, .h2 { font-size: 30px; line-height:35px; margin:5px 0; }
h3, .h3 { font-size: 25px; line-height:30px; margin:5px 0; }
h4, .h4 { font-size: 20px; line-height:25px; margin:5px 0; }
h5, .h5 { font-size: 20px; line-height:25px; margin:5px 0; }
h6, .h6 { font-size: 18px; line-height:24px; margin:5px 0; }

.bx-wrapper .bx-caption p { font-size:16px; line-height:24px; padding:10px 0; }
.bx-wrapper .bx-caption span { font-size:35px; line-height:40px; margin-bottom:0; }
#hl_services { padding-top:0; }
.hl_services h2 { font-size:30px; line-height:35px; } 
.home-product figcaption { position:relative; height:auto; background:#000; padding:5px; }
.home-product h3, .home-product .h3 { font-size:16px; line-height:24px; }
.bookfrom h2 { padding:6px 0; margin-bottom:0; }
.contact-form { padding:15px; }
.leftfroms h2 { font-size:34px; line-height:40px;}
.h-form-sec.contact-form .row > div:last-child .form-group { margin-bottom:0; }
.hl_about { padding:30px 0; }
.container { max-width:none; width:100%; margin:0; padding:0 15px; }
.habout_weltxt { max-height:200px; margin-bottom:0; }
.why-choose-main { padding:30px 0; }
.main-title { font-size:35px; line-height:40px; margin-bottom:15px; }
.tab-pane { margin-top:15px; }
.hl_gallery { padding:30px 0; }
.hl_gallery h2 { font-size:35px; line-height:40px; margin:0 0 15px 0; }
.hl_logos_slider { padding:20px 0; }
/*bootstrap css start*/
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto { padding-left:15px; padding-right:15px; }
.row { margin-left:-15px; margin-right:-15px; }
/*bootstrap css end*/
.physiotherapy-news { padding:30px 0; }
.latest_news_name { display:none; }
.news-img { margin-bottom:0; }
.news-date { padding:5px; margin-bottom:0; }
.news-info p { padding-bottom:0; font-size:16px; line-height:24px; }
.book-now-section { padding:20px 0; }
.book-now-section h3 { font-size:24px; line-height:30px; }
.footer_details { padding:0}
.footer_details h3 { margin-bottom:15px; }
.footer_logo { padding: 27px 0 0 0; }
.footer_details .footer_links { padding:30px 0; margin-bottom:0; }
.copyright { padding:20px 0; }
.grecaptcha-badge { bottom: 75px !important; z-index: 99; }
.home-product figure { margin:0 0 15px 0; }
.hl_about a.callnow { min-width:auto; padding:0 25px; }
.services_details_page ul { column-count:2; }
.inner-page ul { margin-bottom:20px; }
.services_carousel { padding:15px 0; }
.inner_banner_caption h1, .inner_banner_caption .h1 { font-size:35px; line-height:40px; }
.blog_box_main .blog_title { font-size:18px; line-height:22px; display: inline-block; vertical-align: middle; width:100%; }
.select_box select.form-control { font-size:16px; }
.blog_box_main .blog_date_comm { padding:2px 0; display:inline-block; vertical-align:middle; width:100%; }
.blog_box_main { margin-bottom:20px; }
.blog_box_main .blog_content { min-height:270px; }
.faqs .bs-example { margin-bottom:0}
.faqs .bs-example .accordion .card:last-child { margin-bottom:0; }
.item-contact i { width:60px; height:60px; line-height:45px; }
#inner-page.contact_us_02 { padding:30px 0; }
.contactpage_deailmain { padding-bottom:30px; }
.contact_us_02 .contact-form { padding:0; margin:15px 0; }
.contact_us_02 .contact-form .form-group { margin-bottom:20px; }
.contact_us_02 .contact-form .row > div:last-child .form-group { margin-bottom:0; }
.contact_map iframe { display:inline-block; vertical-align:middle; }
.privacy-policy .post-3 { padding:30px 0;} 
.inner_page { padding:30px 0; }

.contmap_new { right:0; }
.addressbxmain { margin-bottom:20px; }
.contact_form_map h2 { margin:0 0 15px }
.coladdresscntbx { padding:40px 31px 40px 21px; }

}
@media (max-width:1023px) { 
}
@media (max-width:991px) {
.head-call li { display: inline-block; position: relative; margin: 0 0 0 10px; }
.head-call span { padding: 0 }
.bx-wrapper .bx-caption span { font-size: 30px; line-height: normal; margin-bottom:5px; }
.home-product h3, .home-product .h3 { font-size: 15px; }
.txt_box h2 { margin: 0 0 10px; }
.txt_box { margin: 0; }
.txt_box p { line-height: 26px; font-size: 15px; }
.hl_testimonials_carousel p { color: #222222; font-size: 15px; line-height: 26px; padding: 9px 0 15px 0; }
.address_details02 { padding: 0; }
.f_hours span.blank_space { margin: 0; display: inline-block; }
.address_details a { font-size: 15px; }
.hl_about_content h1 br { display: none; }
.testimonialpage_main .testimonial_text p { font-size: 16px; line-height: 30px; }
.hl_about_content p { line-height: 26px; }
.inner_banner_caption h1, .inner_banner_caption .h1 { font-size: 30px; }
.alignright { max-width: 60%; }
.alignleft { max-width: 60%; }
.contact_us_02 .map iframe { height: 300px; }
.inner-page .cnt_details_box a { font-size: 15px; }
.contact_us_02 .contact-form .form-group { margin-bottom: 20px; }
.hl_home_form .home_cnt_form .contact-form .submit-btn { display: table; margin: 30px auto 0 }
.hl_home_form .home_cnt_form h2 { margin: 0 0 25px 0; text-align: center; }
#parentHorizontalTab { padding: 20px 0; }
.inner-page h1 { font-size: 30px; }
.inner-page h2 { font-size: 26px; }
.inner-page h3 { font-size: 16px; }
.inner-page .services_carousel_main .home-product h3 { font-size: 16px; }
.service-details { padding: 0 0 0 0; }
.service-detail-list { display: flex; flex-wrap: wrap; margin: 0 -15px; align-items: flex-start; }
.service-detail .col-xl-6 { order: 2; }
.service-detail-list .service-detail:nth-child(2n) .col-xl-6:nth-child(2) { order: 1; }
.service-detail { margin: 0 0 35px 0 !important; width: 50%; }
.service-detail-img { padding: 0 0 40px 0; }
.service-detail-content h4, .service-detail-content .h4 { margin-bottom: 10px; }
.service-detail-title { margin-bottom: 0; }
.footer_logo { padding: 30px 0 0 0; }
/*13/4/2020*/
.hl_services a.booknow { margin:10px auto 0; }
.leftfroms { padding:70px 0 0px 0 }
.why-choose-box .services-box .services-img { width:100px; height:100px; }
.why-choose-box .services-box .services-img span { width:80px; height:80px; }
.gallery1_box_main a.booknow { margin-top:10px; }
.services_carousel .home-product figure { margin-bottom:0; }
.services_carousel .home-product figcaption { min-height: 65px; }
.item-contact { margin-bottom:20px; height:190px; }
.contactpage_deailmain { padding-bottom:10px; }
.contact_map.sec_map {margin: 45px 0 0 0;}
}
/*------------mobile landscape  view------*/
@media (max-width:767px) {
.head-call { padding: 0 5px 0 0 }
.head-call li.head_phone:before { left: 17px; top: 16px; }
.head-call li.head_email:before { left: 16px; top: 18px; }
.home-product h3, .home-product .h3 { font-size: 20px; }
.txt_box { margin: 20px 0 0; }
.hl_testimonials h2 { position: relative; margin: 0 0 15px; }
.hl_about_content h1 { margin: 0 0 15px; font-size: 26px; }
.top-btn > div { display: none; }
#toTop { height: 40px; width: 40px; padding: 7px 0 }
.bx-wrapper .bx-caption { display: none; }
.banner { padding: 0; }
.inner-banner-title .breadcrumb { display: none; }
.inner-banner-img { min-height: 200px; }
.inner-page h2 { font-size: 30px; }
.inner-page .cnt_details_box p br { display: none }
.home_cnt_form .contact-form .form-group { margin-bottom: 10px; }
.switch_tab_section ul.nav-tabs { margin: 35px auto 0; }
h2, .h2 { font-size: 30px; }
.hl_form .center_txt h3, .hl_form .center_txt a { font-size: 24px; }
.inner-page .resp-tabs-list li { font-size: 16px; margin: 0 3px; }
.inner-page.services_page.home-products h3 { font-size: 18px; }
.inner-page h1 { font-size: 28px; }
.inner-page h2 { font-size: 24px; }
.inner-page h3 { font-size: 20px; }
.head-call li.head_button{ display:none;}
.navigation-toggle { margin:0 }
.header_right i.fas{ width: 50px; height: 50px; line-height: 50px;}
/*13/4/2020*/
h1, .h1 { font-size: 30px; margin:5px 0; }
h2, .h2 { font-size: 26px; margin:5px 0; }
h3, .h3 { font-size: 22px; margin:5px 0; }
h4, .h4 { font-size: 18px; margin:5px 0; }
h5, .h5 { font-size: 18px; margin:5px 0; }
h6, .h6 { font-size: 16px; margin:5px 0; }
p { font-size:16px; line-height:30px; padding: 5px 0 }

.logo { width:100px; }
.bx-wrapper img { max-width: none; width: 100%; }
.hl_services, .hl_bus_hire, .hl_testimonials { padding:20px 0; }
.home-product h3, .home-product .h3 { font-size:16px; line-height:25px; } 
.top_header { display:none; }
.leftfroms { padding:20px 0; }
.leftfroms h2 br { display:none ;}
.leftfroms h2 { font-size:30px; lin-height: 35px; margin-bottom:10px; }
.hl_about { padding:20px 0; }
.hl_about_main h1 br { display:none; }
.hl_about_main h1 { font-size:26px; margin-bottom:7px; }
.hl_about_main p { padding-bottom:15px; }
.why-choose-box .services-box { width:auto; }
.why-choose-box .nav { padding-bottom:20px; }
.why-choose-box .nav-item { word-break: break-word; word-wrap: break-word; }
.why-choose-box .services-box h4 { font-size:17px; line-height:24px; }
.hl_gallery { padding:20px 0; }
.gallery1_box_main a.booknow { margin-top:5px; }
.physiotherapy-news { padding:20px 0; }
.hl_logos_slider .owl-dots { margin-top:10px; }
.main-title { font-size:30px; line-height:35px; }
.news-info p { padding-top:0; }
.physio-news-main .news-contain-main { margin-bottom:15px; }
.footer_details .footer_links { padding:20px 0; }
.copyright { padding:14px 0; }
.hl_services h2 { margin-bottom:5px; }
.home-product { margin-bottom:15px; }
.why-choose-main { padding:20px 0; }
.why-choose-box .nav-item { width:20%; }
.why-choose-box .services-box.seven { margin-top:0; }
.why-choose-box .services-box.four { margin-top: 0; }
.why-choose-box .services-box.six { margin-top: 0; }
.why-choose-box .services-box .services-img { margin-bottom:5px; }
.hl_form p { margin-bottom:10px; padding-top:0; }
.home-products-container p br { display:none; }
.home-product figure { margin:0; }
.contact-form { padding:15px 0; }
.gallery1_box_main .gallery_img_box { margin-bottom:20px; }
/*mobile css*/
.mobile-accordion { margin: 0 0 10px 0; padding: 0; width: 100%; }
.mobile-accordion .title { margin: 0; padding: 10px 35px 10px 15px; background: #000; color: #579af5; text-align: center; position: relative; margin: 0 !important; text-align: left; font-size: 16px; line-height: 20px; font-weight: 700; width:100%; border:1px solid #fff; }
.mobile-accordion .title:after { display: none }
.mobile-accordion .title span { position: absolute; right: 10px; font-size: 16px; width: 100%; height: 100%; left: 0; top: 0 }
.mobile-accordion .title span:after { content: "\f067"; font-family: 'Font Awesome'; font-style:normal; font-weight: 900; position: absolute; right: 15px; top: 10px; }
.mobile-accordion.in .title span:after { content: "\f068" }
.mobile-accordion > ul, .mobile-accordion-toggle { border: 1px solid #dae2df; border-top:0; padding: 15px; display: none; margin: 0 }
.mobile-accordion.mobile-toggle { margin-top: 0 }
.footer_links .row > div:last-child .mobile-accordion.mobile-toggle { margin:0; }
.copyright p { font-size:16px; line-height:24px; }
.footer_logo { padding: 20px 0 0 0; }
.book-now-section h3 { font-size:20px; line-height:24px; }
.services_details_page .alignright { width:40%; }
#inner-page { padding:20px 0; }
.inner-page ul { margin-bottom:10px; }
.position_relative { margin-top:0 }
.home-products-container h2 { margin:0 0 10px; }
.header_right { padding:20px 0 0 0; } 
.blog_box_main .blog_content { min-height:auto; }
.news-sidebar+.news-sidebar { margin-top: 10px; }
#inner-page.contact_us_02 { padding:20px 0; }
.item-contact b { padding-bottom:2px; margin-bottom:16px; }
.entry .entry-content p { padding:5px 0;}
.entry .entry-content p br { display:none; }
.entry .entry-content p strong { width:100%; display:inline-block; vertical-align:middle; }
.privacy-policy .post-3 { padding:20px 0;}
/*location page*/
.inner_page { padding:20px 0; }
.locationbtn { margin-bottom:15px;  } 
.contact_map.sec_map {margin: 30px 0 0 0;}
.item-contact p{font-size: 16px;}
.coladdresscntbx { width:100%; padding:20px }
.contmap_new { position:relative; right:0; top:0; transform:none; width:100%; border:2px solid #003d76 }
.contmap_new iframe { display:inline-block; vertical-align:middle; } 
.coladdresscntbx h3{font-size:24px;}
.contmap_new iframe { height: 300px;}
}
/*------------mobile portrait view------*/
@media (max-width:640px) {
}
/*----------optional css------*/
@media (max-width:575px) {
.testimonialpage_main .testimonial_quote { left: 50%; transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); }
.testimonialpage_main { padding: 150px 30px 30px; position: relative; }
.inner-banner { position: relative;  }
.inner_banner_caption h1, .inner_banner_caption .h1 { font-size: 24px; }
.inner-page .alignright { float: none; display: table; margin: 0 auto 10px; max-width: 100%; width:auto; }
.inner-page .alignleft { float: none; display: table; margin: 0 auto 10px; max-width: 100%; }
/*.position_relative { margin: 50px 0 0 0; }*/
.contact_us_02 .cnt_details_box .icon_box { width: 130px; height: 130px; }
.contact_us_02 .cnt_details_box i { padding: 45px 0 20px 0; font-size: 35px; }
.inner-page ul.resp-tabs-list { display: none; margin: 0 auto; }
.resp-tabs-container .fa-angle-down { margin: 0 20px 0 0; }
.inner-page .resp-tab-content { margin: 0 0 10px; }
.resp-tabs-container h2 { background: #00b6ec; color: #fff; border: 1px solid #00b6ec; font-size: 20px; }
#parentHorizontalTab { padding: 0 0 20px; }
.inner-page ul { padding: 0 }
.home-product figcaption { min-height:68px; }
.why-choose-box .nav-item { width:24.33%; }   
.item-contact { height:200px; margin-bottom:10px; }
.contact_form_map h2 { text-align:center; }
.contact_form_map .contact_map iframe { height:240px; }
.news-sidebar ul { padding:10px; }

}
@media (max-width:479px) {
.logo { max-width: 180px; padding: 10px 0; }
/*.head-call { padding: 10px 5px 0 0; }*/
/*.navigation-toggle { margin: 10px 0 0 0; }*/
.banner { padding: 0 0 0; } 
.f_links { margin: 0 0 20px 0; }
h2, .h2 { font-size: 24px }
.hl_form .center_txt h3, .hl_form .center_txt a { font-size: 22px; }
.switch_tab_section ul.nav-tabs > li.nav-item:last-child a { padding-left: 50px; }
.switch_tab_section ul.nav-tabs > li.nav-item:first-child a { padding-right: 50px; }
.service-detail { width: 100%; }
/*.footer_links .col-12 { max-width: 50%; margin: 0 0 20px 0; }*/
.services_details_page ul { column-count:1}
.why-choose-box .nav-item { width: 33.33%; }
}
@media (max-width:360px) {
.header .logo img{ max-width:100px;}
.head-call { float: left; }
.header-navigation { float: right; }
.navigation-toggle { margin: 0; }
.inner-banner { position: relative; /*padding: 175px 0 0 0;*/ }
.banner { padding: 0px 0 0 0 }
.resp-tabs-container h2 { background: #00b6ec; color: #fff; border: 1px solid #00b6ec; font-size: 16px; }
.why-choose-box .nav-item {  width:50%; } 
}
/*---------use only when design is customise-----------*/
@media screen and (min-width:700px) and (max-width:990px) {
}
